wind {oce} | R Documentation

## Wind dataset

### Description

Wind data.

### Usage

    data(wind)

### Format

Columns `wind$x` and `wind$y` are location, while `wind$z` is the wind speed, in m/s.

### Author(s)

Dan Kelley

### Source

The data are taken from Figure 5 of Koch et al. (1983).

### References

S. E. Koch and M. DesJardins and P. J. Kocin, 1983. “An interactive Barnes objective map anlaysis scheme for use with satellite and conventional data,” J. Climate Appl. Met., vol 22, p. 1487-1503.

### See Also

See `interpBarnes`, which uses the present dataset as a example.

[Package oce version 0.9-18 Index]